Lift a ban
DELETE
/v1/communities/{id}/bans/{handle}
const url = 'https://api.gampeon.com/v1/communities/1/bans/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.gampeon.com/v1/communities/1/bans/example \ --header 'Authorization: Bearer <token>'Needs banMembers.
Not available with access tokens.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Community ID
handle
required
string
Handle of the member
Responses
Section titled “Responses”Lifted
Error codes: unauthorized
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}Error codes: token_not_allowed, missing_permission
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}Error codes: not_found
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}